.profileHeader {
  height: 130px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 30px;
}

.profileHeader .profileInfo {
  display: flex;
  flex-direction: row;
}

.profileHeader .profilePhoto {
  border: var(--color-primary) 2px dashed;
  background-size: contain;
  border-radius: 50%;
  height: 130px;
  width: 130px;
  margin-right: 25px;
}

.profileHeader .profileTitle {
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: var(--font-size-legend);
  color: var(--color-black-light);
}

.profileHeader .profileTitle .name {
  color: var(--color-primary);
  font-size: var(--font-size-h1);
  font-weight: 700;
  margin-bottom: 5px;
}
.profileHeader .profileTitle .email{
  margin-bottom: 10px;
  font-size: var(--font-size-text);
  color: var(--color-gray);
  font-weight: 500;
}

.profileHeader .profileLanguage span {
  font-size: var(--font-size-text);
  padding: 8px;
  border-radius: 8px;
  cursor: pointer;
}

.profileHeader .profileLanguage span.selected {
  background-color: var(--color-primary);
  color: var(--color-white);
}

.profileBody {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  height: 100%;
  margin-top: 25px;
}

.profileBody .editProfile {
  width: 50%;
  margin-right: 10%;
}

.profileBody .editProfile .inputs {
  margin: 20px 0;
}

.profileModalEditPwd {
  width: 450px;
  height: 200px;
  margin-bottom: 20px;
}


.profileModalEditPwd .title div {
  margin-right: 5px;
}

.profileModalEditPwd .inputs {
  margin: 20px 40px;
}

.profileModalEditPwd .pwdError {
  font-size: var(--font-size-legend)!important;
  color: var(--color-error);
  margin: 0 40px;
}
